#ifndef OpenTB6612FNG_h
#define OpenTB6612FNG_h
#include "Arduino.h"
#define PWMA D1
#define AIN1 D2
#define AIN2 D3
#define BIN1 D4
#define BIN2 D5
#define PWMB D6
#define MOTOR_IZQ PWMB
#define MOTOR_DER PWMA


class OpenTB6612FNG{
	public:
	OpenTB6612FNG(int TP);

	void MotorIz(int value);
	void MotorDe(int value);
	void Motores(int left, int righ);
	void Forward();
	void Backward();
	void Stop();

};

# endif
